Health del servicio
curl --request GET \
--url http://api.gu1.ai/integration-services/ar_gueno_holder_intelligence_service/health \
--header 'Authorization: Bearer <token>'import requests
url = "http://api.gu1.ai/integration-services/ar_gueno_holder_intelligence_service/health"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://api.gu1.ai/integration-services/ar_gueno_holder_intelligence_service/health', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data.status": "<string>",
"data.corpusFreshnessDate": {}
}Referencia API
Health del servicio
Consulta disponibilidad, frescura del corpus y última actualización del servicio marketplace gu1 de holder intelligence Argentina. Gratuito, sin cobro.
GET
/
integration-services
/
ar_gueno_holder_intelligence_service
/
health
Health del servicio
Overview
Indica si el backend de inteligencia de titulares responde y, cuando aplica, la última fecha materializada del corpus. Sin cobro.Endpoint
GET https://api.gu1.ai/api/integration-services/ar_gueno_holder_intelligence_service/health
Autenticación
Authorization: Bearer YOUR_API_KEY
Respuesta
string
ok si holder-score responde; degraded si no está configurado o falló meta.string | null
Última fecha de snapshot (
YYYY-MM-DD) cuando status es ok.Ejemplo
curl -s \
-H "Authorization: Bearer YOUR_API_KEY" \
"https://api.gu1.ai/api/integration-services/ar_gueno_holder_intelligence_service/health"
{
"success": true,
"data": {
"integrationCode": "ar_gueno_holder_intelligence_service",
"status": "ok",
"corpusFreshnessDate": "2026-06-24"
}
}
Was this page helpful?
⌘I